## libperl-critic-toomuchcode-perl 0.18

=== debian/changelog ===
libperl-critic-toomuchcode-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:19:20 +0100

libperl-critic-toomuchcode-perl (0.18-1) unstable; urgency=low

  * Initial release (Closes: #1030639).

 -- Mason James <mtj@kohaaloha.com>  Sun, 5 Feb 2023 22:49:10 +1300
