## libperl-critic-toomuchcode-perl 0.19

=== debian/changelog ===
libperl-critic-toomuchcode-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Update years of upstream copyright.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:28:47 +0200
