=== debian/control ===
Source: libperl-critic-toomuchcode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libperl-critic-perl <!nocheck>,
                     libppix-quotelike-perl <!nocheck>,
                     libppix-utils-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-toomuchcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-toomuchcode-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-TooMuchCode
Rules-Requires-Root: no

Package: libperl-critic-toomuchcode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libperl-critic-perl,
         libppix-quotelike-perl,
         libppix-utils-perl,
         libscalar-list-utils-perl,
         libversion-perl
Description: perlcritic add-ons that generally check for dead code
 Perl::Critic::TooMuchCode is an add-on for Perl::Critic is aiming for
 identifying trivial dead code.  Either the ones that has no use, or the
 one that produce no effect.  Having dead code floating around causes
 maintenance burden. Some might prefer not to generate them in the first place.
