=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic-TooMuchCode   .*/Perl-Critic-TooMuchCode-v?@ANY_VERSION@@ARCHIVE_EXT@$
